 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/Banniere.png');
  background-position: 50% 50%, 50% 35.85%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 499px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 795px;
  margin: 154px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 795px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 733px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 0;
}

.u-section-2 .u-list-1 {
  width: 574px;
  margin: 73px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 414px;
  --gap: 26px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  --text-color-var: #f831bc;
  color: rgb(248, 49, 188) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 0 0 58px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 15px 0 0 57px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  --text-color-var: #f831bc;
  color: rgb(248, 49, 188) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 0 0 58px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 15px 0 0 57px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  --text-color-var: #f831bc;
  color: rgb(248, 49, 188) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 0 0 58px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 15px 0 0 57px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  --text-color-var: #f831bc;
  color: rgb(248, 49, 188) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 0 0 58px;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 15px 0 0 57px;
}

.u-section-2 .u-group-1 {
  min-height: 496px;
  height: auto;
  width: 494px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -697px 0 138px auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  line-height: 2.2;
  padding-left: 3px;
  margin: 20px 0 0;
}

.u-section-2 .u-list-icon-1 {
  --text-color-var: #f831bc;
}

.u-section-2 .u-list-icon-2 {
  --text-color-var: #f831bc;
}

.u-section-2 .u-list-icon-3 {
  --text-color-var: #f831bc;
}

.u-section-2 .u-list-icon-4 {
  --text-color-var: #f831bc;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-2 .u-list-1 {
    width: 526px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 476px;
    grid-gap: 26px;
  }

  .u-section-2 .u-group-1 {
    width: 383px;
    margin-top: -476px;
    margin-right: auto;
    margin-left: 557px;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 494px;
    margin-top: 22px;
    margin-left: auto;
    margin-bottom: 14px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 70px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-2 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-3 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-4 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-group-1 {
    min-height: 412px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 461px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 718px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 20px 0;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  --text-color-var: #142942;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 718px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 27px;
}

.u-section-3 .u-image-1 {
  width: 176px;
  height: 103px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 35px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 455px;
  height: 455px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("/images/Humidite.png");
  background-position: 50% 50%;
  margin: -6px 12px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 128px;
  height: 188px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -145px auto 0 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-3 .u-image-2 {
    width: 416px;
    height: 416px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -106px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 180px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 46px;
    margin-right: 46px;
  }

  .u-section-3 .u-image-2 {
    width: 310px;
    height: 310px;
    margin-top: -93px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: -131px;
    margin-left: 131px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    width: 411px;
    height: 411px;
    margin-top: -103px;
    margin-right: 67px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -138px;
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 2px 0;
  }

  .u-section-3 .u-image-1 {
    width: 121px;
    height: 71px;
    margin-top: 64px;
    margin-right: 17px;
  }

  .u-section-3 .u-image-2 {
    height: 295px;
    width: 295px;
    margin-top: -25px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    width: 112px;
    height: 164px;
    margin-top: -91px;
    margin-left: 24px;
  }
} .u-section-4 {
  min-height: 896px;
}

.u-section-4 .u-shape-1 {
  height: 342px;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -256px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 690px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 32px;
}

.u-section-4 .u-btn-1 {
  font-size: 3rem;
  align-self: center;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 475px;
  height: 317px;
  --radius: 30px;
  object-position: 50% 52.53%;
  margin: 50px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 690px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-form-1 {
  height: 572px;
  width: 459px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --color-var: #142942;
  font-size: 1.25rem;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 772px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -257px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-image-1 {
    width: 395px;
    height: 263px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-4 .u-form-1 {
    width: 395px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 697px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    width: 285px;
    height: 190px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 285px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-btn-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 797px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1291px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }
}